import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RiskStatisticsComponent } from './risk-statistics.component';

describe('RiskStatisticsComponent', () => {
  let component: RiskStatisticsComponent;
  let fixture: ComponentFixture<RiskStatisticsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RiskStatisticsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RiskStatisticsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
